<template>
	<view class="ayuu">
		<view class="cpfapryu">
			<view class="indhuyr">
				<view class="indjbrr"></view>
				<text>测评结果</text>
			</view>
			<view class="cpfapryukan">
				<text v-for="(item,index) in list" :key="index" style="display: block;">
					{{item}}
				</text>
			</view>  
		</view>
	</view>
</template>
<style>
	page {
		background: #FAFAFA;
	}
</style>
<script>
	export default {
		data() {
			return {
                id:0,
                list:[]
			}
		},
        onLoad(e) {
            this.id = e.id
            console.log(this.id)
            this.getDetail()
        },
        methods:{
            getDetail(){
                this.$post({
                    data:{
                        do:'GetExamination',
                        data:{
                            id:this.id
                        }
                    }
                }).then(res=>{
                    console.log(res)
                    // let arr = []
                    // res.data.map(item=>{
                    //     arr.push(item[1])
                    // })
                    this.list = res.data
                })
            }
        }


	}
</script>

<style lang="scss" scoped>
 
 
	 
	 
</style>
